import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { GanttComponent } from './tools/gantt/gantt.component';
import { MonitorComponent } from './tools/monitor/monitor.component';



const routes: Routes = [
  {path: '', component: GanttComponent},
  {path: 'gantt', component: GanttComponent},
  {path: 'monitor', component: MonitorComponent},
];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})
export class AppRoutingModule { }
